{% extends 'base.html.twig' %}

{% block title %}{% endblock %}

{% block main %}
    <div class="example-wrapper">
        <p>
        <ul>
            <li><strong>Zadanie 1</strong> <br></li>
            <br>
            <li><strong>Zadanie 2</strong> <br>
                Napisz program do walidacji numeru PESEL zgodnie z oficjalną specyfikacją
                formatu. Przygotuj testy jednostkowe sprawdzające kilka danych
                nieprawidłowych i przynajmniej jeden poprawny numer pesel.<br><br>
                Do uruchomienia testów należy użyć polecenia :
                    <p><strong>php bin/phpunit tests/PeselTests.php</strong></p>
            </li>
            <br>
            <li><a class="info-link" href="{{ path('users_list') }}"><strong>Zadanie 3</strong></a><br>
                Napisz obsługę API dostępnego pod adresem https://gorest.co.in/.
                Aplikacja powinna posiadać widok listy użytkowników (pobranych z API) oraz mieć możliwość ich
                wyszukiwania/edycji/usuwania i dodawania.
                Użyj Symfony 3/5. Zastosowanie JQuery oraz ajax, działanie aplikacji bez odświeżania strony będzie
                dodatkowym atutem.
            </li>
        </ul>
        </p>

    </div>
{% endblock %}